<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/include/libxml2    -I/usr/include/libraw  -I/usr/include/libpng16   -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1  -I/usr/include/OpenEXR -pthread   -I/usr/include/lqr-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  -I/usr/include/openjpeg-2.3    -I/usr/include/graphviz  -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/fribidi  -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include      -fopenmp -Wall -g -O2 -mtune=ivybridge -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/local/lib/ImageMagick-7.0.10/modules-Q16HDRI/coders"/>
  <configure name="CONFIGURE_PATH" value="/usr/local/etc/ImageMagick-7/"/>
  <configure name="CONFIGURE" value="./configure  '--disable-shared' '--enable-delegate-build'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2020 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/local/include/ImageMagick-7"/>
  <configure name="CXXFLAGS" value="-g -O2 -pthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib mpeg fftw fontconfig freetype heic jng jpeg lcms lqr lzma openexr openjp2 pango png ps raqm raw tiff webp wmf x xml zlib zstd"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value=" --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-gslib=no  --with-fontpath=  --with-rsvg=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/local/share/doc/ImageMagick-7"/>
  <configure name="EXEC-PREFIX" value="/usr/local"/>
  <configure name="EXECUTABLE_PATH" value="/usr/local/bin"/>
  <configure name="FEATURES" value="DPC HDRI Cipher OpenMP"/>
  <configure name="FILTER_PATH" value="/usr/local/lib/ImageMagick-7.0.10/modules-Q16HDRI/filters"/>
  <configure name="GIT_REVISION" value="17290:dde443d7d:20200531" />
  <configure name="HOST" value="x86_64-pc-linux-gnu"/>
  <configure name="INCLUDE_PATH" value="/usr/local/include/ImageMagick-7"/>
  <configure name="LDFLAGS" value="-L/usr/local/lib  "/>
  <configure name="LIBRARY_PATH" value="/usr/local/lib/ImageMagick-7.0.10"/>
  <configure name="LIBS" value="  -llcms2  -ltiff -lfreetype  -lraqm -lfreetype  -ljpeg   -llqr-1 -lglib-2.0  -lpng16 -lz    -lfftw3    -lfontconfig -lfreetype  -lheif  -lwebpmux -lwebpdemux -lwebp  -lwebp  -lwmflite  -lXext -lXt   -lSM -lICE -lX11  -llzma  -lbz2 -lIlmImf-2_4 -lImath-2_4 -lHalf-2_4 -lIex-2_4 -lIexMath-2_4 -lIlmThread-2_4 -pthread  -lopenjp2  -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lharfbuzz -lcairo  -lraw_r -lstdc++ -fopenmp -llcms2   -lxml2  -lgvc -lcgraph -lcdt  -lz      -lm    -lpthread  -lgomp"/>
  <configure name="LIB_VERSION_NUMBER" value="7,0,10,16"/>
  <configure name="LIB_VERSION" value="0x70A"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-fopenmp -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/local"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2020-05-31"/>
  <configure name="SHAREARCH_PATH" value="/usr/local/lib/ImageMagick-7.0.10/config-Q16HDRI"/>
  <configure name="SHARE_PATH" value="/usr/local/share/ImageMagick-7"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="linux-gnu"/>
  <configure name="TARGET_VENDOR" value="pc"/>
  <configure name="VERSION" value="7.0.10"/>
  <configure name="WEBSITE" value="https://imagemagick.org"/>
</configuremap>
